Subject: Re: Can't build pkg_install on netbsd-1-6 system?
To: Daniel R. Killoran,Ph.D. <>
From: Michael Wolfson <>
List: tech-pkg
Date: 09/30/2003 13:57:06
On Tuesday, September 30, 2003, at 01:38  PM, Daniel R. Killoran,Ph.D. 

>> ===> Applying pkgsrc patches for pkg_install-20030923
>> File to patch:
> I had this same problem a month or so ago, & I posted it ti the help 
> list. I got no useful anwers, so I tried to post to this list, but my 
> msg kept disappearing!

Dan, I did just figure it out -- when I did a cvs update, it didn't 
delete the old patches (as it ought to have).  This while patching, it 
tried to patch files which no longer existed.

You need to rm -rf pkgsrc/pkgtools/pkg_install/patches and do a cvs 
update in that directory.

Have fun,
   -- MW